@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Rubik:300,400,500,700');
.voffset1 {
    margin-top: 15px;
}

.voffset2 {
    margin-top: 30px;
}

.voffset3 {
    margin-top: 45px;
}

.voffset4 {
    margin-top: 60px;
}

.vertical-align {
    display: flex;
    flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
    display: flex;
    align-items: center;
    justify-content: center;
    /* Optional, to align inner items 
  horizontally inside the column */
}

.section a {
    color: #fff;
}

.section a:hover {
    color: #fff;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.no-gutter {
    padding-right: 0px;
    padding-left: 0px;
}

.no-gutter > [class*='col-'] {
    padding-right: 0px;
    padding-left: 0px;
}

.gutter-5 > [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
}

.gutter-10 > [class*='col-'] {
    padding-right: 10px;
    padding-left: 10px;
}

.gutted {
    padding-right: 10px;
    padding-left: 10px;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: transparent;
    border: 0px solid #f0f0f0;
    max-width: 100%;
    /* Image does not overflow the content area */
    padding: 0;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 30px;
    margin: 0px;
    padding: 0px 4px 5px;
    text-align: left;
}

.single-work {
    margin-bottom: 30px;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}


/*START SITE*/

a:hover,
a:focus {
    transition: all 0.25s ease;
}

.vcenter {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}


/*PARALLAX*/

.background {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-position: 50% 50%\9 !important;
}

html,
body {
    height: 100%;
}

.fullscreen,
.content-a {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.fullscreen.overflow,
.fullscreen.overflow .content-a {
    height: auto;
    min-height: 100%;
}

.content-a {
    display: table;
}

.content-b {
    display: table-cell;
    position: relative;
    vertical-align: middle;
}

.not-fullscreen {
    height: 600px;
}


/*CUSTOM EDITS*/

body {
    background: #ffffff;
    background-image: url();
    background-attachment: fixed;
    background-size: cover;
    font-size: 14px;
    line-height: 25px;
    font-family: "Rubik", sans-serif;
    font-weight: 300;
    color: #666;
    overflow-x: hidden;
}

.content {
    font-size: 16px;
    line-height: 30px;
}

footer small {
    font-size: 70%;
}

ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

ul.menu li {
    margin-right: 10px;
    display: inline-block;
}

ul.menu li:last-child {
    margin-right: 0;
}

a {
    text-decoration: none;
    font-style: none;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    line-height: 1.3;
    font-weight: 700;
    color: #666;
    letter-spacing: 1px;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
    color: #666;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    line-height: 1.3;
    font-weight: 700;
    color: #000;
    letter-spacing: 1px;
}

header {
    position: relative;
    padding: 50px 0;
    width: 100%;
}

.photo-overlay-text h3 {
    font-size: 15pt;
}

h1 {
    font-size: 35px;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
}

footer {
    position: relative;
    padding: 30px 0;
    width: 100%;
}


/*REVEAL*/

html {
    box-sizing: border-box;
}

*,
*::after,
*::before {
    box-sizing: inherit;
}

.photo-box-reveal {
    position: relative;
    line-height: 0;
    min-width: 100%;
    height: auto;
    margin-top: -2px;
    text-align: left;
    overflow: hidden;
}

.photo-box-reveal .photo-box a {
    color: #fff;
}

.photo-box-reveal:hover img.fade-zoom {
    transform: scale3d(1.2, 1.2, 1);
    opacity: 0;
}

.photo-box-reveal:hover.fade-reveal {
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
}

.photo-box-reveal:hover .photo-overlay-text-title {
    opacity: 0;
    transform: translateY(100%);
}

.photo-box-reveal:hover .photo-overlay-text h3,
.photo-box-reveal:hover .photo-overlay-text p,
.photo-box-reveal:hover .photo-overlay-text small {
    opacity: 1;
    transform: translateY(0%);
}

.photo-box-reveal:hover .color-overlay {
    opacity: 1;
    transform: translateY(10%);
}

.photo-box-reveal p {
    line-height: 1.5;
    max-width: 70%;
}

.photo-box-reveal img {
    min-width: 100%;
    width: 100%;
    height: auto;
}

.photo-box-reveal img.fade-zoom {
    opacity: 1;
    transition-duration: .6s;
    transition-property: opacity, transform;
    transform: scale3d(1.1, 1.1, 1);
}

.photo-box-reveal img.fade-reveal {
    position: absolute;
    transition-duration: .4s;
    transition-property: transform;
    transform-timing-function: ease-in-out;
    transform: scale3d(1.1, 1.1, 1);
}

.photo-box-reveal .photo-overlay-text {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-right: 40px;
    padding-left: 40px;
    margin-bottom: 40px;
}

.photo-box-reveal .photo-overlay-text p {
    opacity: 0;
    transition-duration: .8s, .3s;
    transition-property: opacity, transform;
    transition-delay: .2s;
    transform-timing-function: ease-in-out;
    transform: translateY(100%);
}

.photo-box-reveal .photo-overlay-text h3 {
    opacity: 0;
    transition-duration: .8s, .3s;
    transition-property: opacity, transform;
    transition-delay: .2s;
    transform-timing-function: ease-in-out;
    transform: translateY(-100%);
}

.photo-box-reveal .photo-overlay-text small {
    opacity: 0;
    transition-duration: .8s, .3s;
    transition-property: opacity, transform;
    transition-delay: .2s;
    transform-timing-function: ease-in-out;
    transform: translateY(-100%);
}

.photo-box-reveal .photo-overlay-text h3 {
    margin-bottom: 7px;
    margin-top: 0;
    text-transform: uppercase;
    line-height: 1;
}

.photo-box-reveal .photo-overlay-title {
    color: #fff;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    display: flex;
    /* For centering text inside .photo-overlay */
    flex-direction: column;
    justify-content: center;
    align-items: left;
    z-index: 2;
    padding-left: 40px;
    padding-right: 40px;
}

.photo-box-reveal .photo-overlay-title .photo-overlay-text-title {
    position: absolute;
    bottom: 0;
    margin-bottom: 30px;
}

.photo-box-reveal .photo-overlay-text-title {
    opacity: 1;
    transition-duration: .2s, .4s;
    transition-delay: 0s;
    transition-property: opacity, transform;
    transform-timing-function: ease-in;
}

.single-mobile h3 {
    margin-bottom: 0;
    margin-top: 0;
}

.photo-box-reveal .photo-overlay {
    color: #fff;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    display: flex;
    /* For centering text inside .photo-overlay */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.2);
    opacity: 0;
    transition: opacity .3s;
}

.photo-box-reveal .photo-overlay:hover {
    opacity: 1;
}

.photo-box-reveal .color-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;
    transition-duration: .2s, .6s;
    transition-property: opacity, transform;
    transform-timing-function: ease-in-out;
    transform: translateY(100%);
}

.padded {
    padding: 40px;
}

ul.menu li a {
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    line-height: 1.3;
    font-weight: 700;
    color: #666;
    letter-spacing: 1px;
}

h2 {
    text-transform: uppercase;
}

.aligner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aligner-item {
    max-width: 50%;
}

.aligner-item-top {
    align-self: flex-start;
}

.aligner-item-bottom {
    align-self: flex-end;
}


.mejs-audio {
    margin-bottom: 20px;
}


span.mejs-time-total.mejs-time-slider {
    outline: none !important;
}